@charset "UTF-8";
.cont-1 {
    padding: 60px 0;
}

.mt-tabpage {
    width: 100%;
    margin: 30px auto;
    user-select: none;
}

.mt-tabpage-title {
    display: flex;
    height: 44px;
    font-size: 0;
    background-color: #fff;
    width: 94%;
    margin: auto;
    background: #fff;
    /* border: 1px solid #f1f1f1; */
}

.mt-tabpage-title .mt-tabpage-item {
    margin: 3px;
    width: 85px;
    height: 34px;
    color: #666;
    font-size: 14px;
    border: 1px solid #666;
    background-color: #fff;
}

.mt-tabpage-title .mt-tabpage-item:hover {
    color: #0056b3;
    border: 1px solid #0056b3;
}

.mt-tabpage-title .mt-tabpage-item-cur {
    color: #0056b3;
    font-size: 14px;
    border: 1px solid #0056b3;
}

.mt-tabpage-count {
    margin-top: 30px;
    position: relative;
    height: 300px;
    overflow: hidden;
}

.mt-tabpage-cont__wrap {
    position: absolute;
}

.mt-tabpage-count .mt-tabpage-item {
    display: flex;
    justify-content: space-between;
    height: 300px;
}

.mt-tabpage-count .mt-tabpage-item {
    height: 300px;
}

.img-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 366px;
    height: 300px;
    overflow: hidden;
}

.img-item img {
    display: block;
    width: 366px;
    height: 235px;
    background-color: #eee;
    transition: all .5s cubic-bezier(0.85, -0.72, 0.27, 1.55);
}

.img-item:hover img {
    transform: scale(1.1);
}

.img-item .tit {
    width: 366px;
    height: 65px;
    line-height: 65px;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #666;
    transition: all .3s ease-in-out;
}

.img-item:hover .tit {
    color: #0056b3;
    font-size: 16px;
}

.banner2 {
    position: relative;
    width: 100%;
}

.banner2 .banner2-img {
    width: 100%;
}

.banner2-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner2-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.banner2-cont .left {
    width: 285px;
}

.banner2-cont .right {
    width: 800px;
    color: #fff;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px #ccc;
}

.cont-2 {
    padding: 80px 0 120px;
}

.news-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news-list .news-item {
    display: flex;
    justify-content: space-between;
    margin: 40px 1% 0;
    width: 48%;
    height: 120px;
}

.news-list .news-item:hover .right .tit2 {
    color: #0056b3;
}

.news-list .news-item:hover .right .line {
    background-color: #0056b3;
}

.news-list .news-item .left {
    display: block;
    width: 160px;
    height: 120px;
}

.news-list .news-item .right {
    width: 425px;
    height: 120px;
    letter-spacing: 1px;
}

.news-list .news-item .right .tit1 {
    font-size: 18px;
    color: #999;
}

.news-list .news-item .right .tit2 {
    margin-top: 10px;
    font-size: 16px;
    color: #666;
    transition: all .3s ease-in-out;
}

.news-list .news-item .right .line {
    margin-top: 20px;
    width: 100%;
    height: 1px;
    background-color: #999;
    transition: all .3s ease-in-out;
}

.news-list .news-item .right .art {
    margin-top: 15px;
    font-size: 14px;
    line-height: 20px;
    color: #888;
}